Java Forum

Ask Question   UnAnswered
Home » Forum » Java       RSS Feeds

java problem : MRJ on macOS 8.6

  Asked By: Kuhaylah    Date: Jul 22    Category: Java    Views: 732

here's a question for you about a long time problem.
I use an imac 266mhz with MRJ 2.2.5 installed . it works for most
tasks allright, like secure pages, etc. but while mrj seems correctly
installed - when connecting to a chat java page i always get an error
message saying : "MRJ 2.1 or later is needed to run java properly "
. The same goes with explorer 5.1 or/ and communicator 4.75 or
netscape7 . until now the only solution i had was to use an older
verison or explorer ( 4.0.1 ) and in preference menu choose
"microsoft java " as java type . then in some sites it would work
allright , but only very few ( i guess those using old enough java
programming perhaps ). sometimes site offers choice to use irc
chatroom. but sometimes not , then i cannot join.
i have no clue there.



No Answers Found. Be the First, To Post Answer.

Didn't find what you were looking for? Find more on java problem : MRJ on macOS 8.6 Or get search suggestion and latest updates.